- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Macros
STOFFDocument.hxx File Reference

Go to the source code of this file.

## Classes
class | STOFFDocument
| This class provides all the functions an application would need to parse StarOffice documents. More...

## Namespaces
| librevenge

## Macros
#define | STOFFLIB

## Macro Definition Documentation

#define STOFFLIB